/* =#=#= 【Cart】 =#=#=#=#=#=#=#=#=# */

/*== インジケーター画像 ==*/
/*	オリジナル：/%7e/media/en/reserve/css/parts.css		*/

#reservation .formCurrent3-1 {
	background: url("/%7e/media/common/images/design_ver201504/parts_current_bg01.png") no-repeat !important;
}
#reservation .formCurrent3-2 {
	background: url("/%7e/media/common/images/design_ver201504/parts_current_bg02.png") no-repeat !important;
}
#reservation .formCurrent3-3 {
	background: url("/%7e/media/common/images/design_ver201504/parts_current_bg03.png") no-repeat !important;
}
#reservation .formCurrent4-1 {
	background: url("/%7e/media/common/images/design_ver201504/parts_current_bg04.png") no-repeat !important;
}
#reservation .formCurrent4-2 {
	background: url("/%7e/media/common/images/design_ver201504/parts_current_bg05.png") no-repeat !important;
}
#reservation .formCurrent4-3 {
	background: url("/%7e/media/common/images/design_ver201504/parts_current_bg06.png") no-repeat !important;
}
#reservation .formCurrent4-4 {
	background: url("/%7e/media/common/images/design_ver201504/parts_current_bg07.png") no-repeat !important;
}

#myPage .formCurrent3-1 {
	background: url("/%7e/media/common/images/design_ver201504/parts_current_bg01.png") no-repeat !important;
}
#myPage .formCurrent3-2 {
	background: url("/%7e/media/common/images/design_ver201504/parts_current_bg02.png") no-repeat !important;
}
#myPage .formCurrent3-3 {
	background: url("/%7e/media/common/images/design_ver201504/parts_current_bg03.png") no-repeat !important;
}
#myPage .formCurrent4-1 {
	background: url("/%7e/media/common/images/design_ver201504/parts_current_bg04.png") no-repeat !important;
}
#myPage .formCurrent4-2 {
	background: url("/%7e/media/common/images/design_ver201504/parts_current_bg05.png") no-repeat !important;
}
#myPage .formCurrent4-3 {
	background: url("/%7e/media/common/images/design_ver201504/parts_current_bg06.png") no-repeat !important;
}
#myPage .formCurrent4-4 {
	background: url("/%7e/media/common/images/design_ver201504/parts_current_bg07.png") no-repeat !important;
}





/*== レイアウト調整 ==*/
#reservation .joinInfo01{
width:100%;
}

#reservation .plusTxt{margin-bottom:10px;}


.detailBox01 .twoCol01 .leftCol{
border-right: none !important;
min-height: 100px !important;
}

#reservation select{
max-width:250px;
}

#reservation textarea{
min-width:220px;
}

#reservation .searchDate{
width:135px;
margin:0 auto;
}



.detailBox01 .twoCol01 table td{
background:#fafafa;
}

.color01, .textColor01 {
	float: none !important;
}


/*== Editボタン ==*/

div.editBtn{
	position:relative;
	height:20px;
}

.editBtn p{
	position:absolute;  
	right:0;
	top:0;
	padding:10px;
	width:150px;
}


.editBtn p a{
	display:block;
	color:#fff;
	background:#d0101b;
	border-radius: 20px;
	box-shadow: 2px 2px #990000;
	font-size:14px;
	padding:8px 0;
	text-decoration:none;
	font-weight:bold;
	text-align:center;
}

.editBtn p a:hover{
	opacity:0.5;
}



.detailBox01 .twoCol01 .rightCol .heading04 {
	bottom: 0 !important;
	margin-top: 0 !important;
	position: static !important;
}


.flight .inputEx{
margin:0;
}

.flight p{
margin-left:30px;
}


/*== 汎用class ==*/


#reservation .clear{clear:both;}


.imgHover img:hover{
	opacity:0.5;
}



/*== 非表示設定 ==*/
#globalSearchContents .addRooms{
	display:none;
}

.detailBox01 .twoCol02 {
	position: relative;
	margin-top: 5px;
	padding-top: 0px;
	border-top: 1px dotted #cccccc;
}
.detailBox01 .twoCol02.bdNone {
	border-top: none;
}
.detailBox01 .twoCol02:after{
	content:"";
	clear:both;
	display:block;
}
/* for IE7 */
*+html .detailBox01 .twoCol02 {
	zoom: 1;
}

.detailBox01 .twoCol02 .leftCol {
	float: left;
	width: 600px;
	min-height: 20px;
	height: auto !important;
	height: 20px;
	/* border-right: solid 1px #cccccc; */
}
.detailBox01 .twoCol02 .leftCol table td {
	background: none;
}
.detailBox01 .twoCol02.bdNone .leftCol {
	width: 580px;
	padding-right: 20px;
}
.detailBox01 .twoCol02 .rightCol {
	width: 250px;
	float: right;
}
.detailBox01 .twoCol02 .rightCol .plusTxt {
	padding-left: 1em;
	text-indent: -1em;
}
.detailBox01 .twoCol02 .rightCol .heading04 {
	position: absolute;
	bottom: 0;
	margin-top: 10px;
}
.detailBox01 .twoCol02 table {
	width: auto;
	border: none;
}
.detailBox01 .twoCol02 table td {
	padding: 3px;
	border: none;
	color: #333333;
	text-align: left;
}
.detailBox01 .twoCol02 table.bgType01 th,
.detailBox01 .twoCol02 table.bgType01 td {
	background: #fafafa;
}
.detailBox01 .errTxt {
	font-size: 12px;
}
.detailBox01 .twoCol02.bdNone td {
	border: solid 1px #cccccc;
}
.detailBox01 .twoCol02 .fixed td {
	padding: 10px 15px;
	font-weight: bold;
}
.detailBox01 .twoCol02 .heading04 {
	margin: 0;
}
.detailBox01 .twoCol02 .rightCol p {
	margin-top: 10px;
}
